@import url("/css/algemeen/modules.css");
/* CSS Document */

/*/ LET'S BUILD IT.NL /*/
/*/ Sebastian Conijn  /*/
/*/ VERSIE 2.6        /*/

/*/////////////////////////////////*/
/*                                 */
/* CONTAINER                       */
/*                                 */
/*/////////////////////////////////*/
div#formuliercontainer{
	width:580px;
	margin-left:auto;
	margin-right:auto;
}

div#formuliercontainer img.letop{
	width:100%;	
}
/*/////////////////////////////////*/
/*                                 */
/* FIELDSET                        */
/*                                 */ 
/*/////////////////////////////////*/
.formulier{
	width:95%;
	float:left;
	border:2px solid #e1e1e1;
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
 	-khtml-border-radius: 5px;
	overflow:hidden;
	background-color:#FFF;
	display:table;
	padding:8px;
	margin:0 0 10px 0;
}

/*/////////////////////////////////*/
/*                                 */
/* TITELS                          */
/*                                 */
/*/////////////////////////////////*/
.formulier > h2{
	border-bottom:1px solid #999;
	margin:0px;
	padding-bottom:5px;
}

/*/////////////////////////////////*/
/*                                 */
/* LABELS                          */
/*                                 */
/*/////////////////////////////////*/
.formulier > div > label{width:285px;float:left;}
.verdwijnen > div > label{width:285px;float:left;}

/*/////////////////////////////////*/
/*                                 */
/* DIV'S & SPAN'S                  */
/*                                 */
/*/////////////////////////////////*/

.formulier > div{
	float:left;	
	border-bottom:1px solid #CCC;
	width:95%;
	padding:5px;
	line-height:30px;
}                 

/*
.formulier div div{
	border-bottom:0px;	
	float:left;
	padding:0px;
	margin:0px;
}
*/                       

.formulier div.verdwijnen{
	float:left;	
	border-bottom:0px;
	width:100%;
	padding:0px;
	line-height:inherit;
}

.formulier div.verdwijnen div{
	float:left;	
	border-bottom:1px solid #CCC;
	width:550px;
	padding:5px;
	line-height:30px;
}

.formulier div.onzichtbaar{float:left; height:1px; overflow:hidden; border-bottom:0px; padding:0px;}
.formulier div.zichtbaar{float:left; height:inherit; overflow:inherit;}

.formulier div div.uitslag,
.formulier div div.resultaat{
	float:left;
	width:300px;
	border-bottom:0px;
}

/*/////////////////////////////////*/
/*                                 */
/* INPUTS                          */
/*                                 */
/*/////////////////////////////////*/

.formulier input[type=text], 
.formulier input[type=password],
.formulier input[type=tel],
.formulier input[type=email],
.formulier select, 
.formulier textarea, 
.formulier input[type=file]{ 
	width:300px; 
	margin-top:5px;
}

.formulier select{
	width:140px;
	margin:5px 5px 2px 5px;
}

.formulier input[type=checkbox]{ float:left; margin-top:7px;}

.formulier input[type=text],
.formulier input[type=password],
.formulier input[type=tel],
.formulier input[type=email],
.formulier textarea, 
.formulier select, 
.formulier input[type=file]{
	background-color:#FFF;
	border:1px solid #CCC;
 	-moz-border-radius: 3px;
 	-webkit-border-radius: 3px;
 	-khtml-border-radius: 3px;
	padding:3px;
}

.formulier textarea{
	height:80px;	
}

/* focus */
.formulier .fout textarea:focus, .formulier .fout select:focus, .formulier .fout input[type=text]:focus, .formulier .fout input[type=password]:focus{
	background-color:#ff9898;
	border:1px solid #8b0606;
}
.formulier textarea:focus, .formulier select:focus, .formulier input[type=text]:focus, .formulier input[type=password]:focus {
	background-color:#e6e6e6;
	border:1px solid #bdbdbd;
}

/*/////////////////////////////////*/
/*                                 */
/* MELDINGEN                       */
/*                                 */
/*/////////////////////////////////*/

.formulier div.fout{color:#ae0000; background-color:#FCC;}

.formulier div.fout textarea, .formulier div.fout select, .formulier div.fout input[type=text], .formulier div.fout input[type=password]{
	background-color:#f6dede;
	border:1px solid #ae0000;
}

div.foutmelding{
	border:2px solid #ae0000;
	background-color:#f6dede;
	color:#740000;
	width:97%;
	float:left;
	line-height:15px;
	
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
 	-khtml-border-radius: 5px;
	
	margin:15px 0 15px 0;
	padding:8px;
}

div.foutmelding h2{
	margin:0px;
	padding:0 0 0 50px;
	background-image:url(/images/algemeen/warning.png);
	background-repeat:no-repeat;
	line-height:45px;
	font-size:14px;
	color:#740000;
}

div.foutmelding ul{list-style-type:none; color:#740000; line-height:1.8em; padding-top:10px; border-top:1px solid #ae0000;}
div.foutmelding ul li{color:#740000;}

div.melding{
	border:2px solid #218203;
	background-color:#beeeaf;
	color:#175a02;
	width:97%;
	float:left;
	line-height:15px;
	color:#175a02;
	
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
 	-khtml-border-radius: 5px;
	
	margin:15px 0 15px 0;
	padding:8px;
}

div.melding h2{
	margin:0px;
	padding:0 0 0 50px;
	background-image:url(/images/algemeen/ok.png);
	background-repeat:no-repeat;
	line-height:45px;
	font-size:14px;
	color:#175a02; 
}

div.melding ul{list-style-type:none; color:#175a02; line-height:1.8em; padding-top:10px; border-top:1px solid #50a237;}

/*/////////////////////////////////*/
/*                                 */
/* BUTTONS EN SUBMITS              */
/*                                 */
/*/////////////////////////////////*/

/* standaard eigenschappen */
.formulier .button{
	background-image:url(/images/algemeen/background-button.png);
	background-repeat:repeat-x;
	background-color:#b7b7b7;
	
	border:1px solid #666;
	padding:7px;
	margin:7px 0 0 0;
	cursor:pointer;
	display:inline-block;
	min-width:150px;
  	width:200px;
	width:auto !important;
  	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.5);
	
	color:#454545;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
}

.formulier .button:hover{
	background-color:#a1a1a1;
}


a.button{line-height:inherit; padding:1px 5px 1px 5px; margin:inherit; text-align:left; line-height:16px;}
div.button{
	width:inherit;	
	padding:inherit;
	line-height:inherit;
	text-align:center;
	text-transform:lowercase;
}


/*/ KLEUREN /*/
.formulier .blauw{background-color:#aedefc;	border-color:#0b6ead; color:#0b6ead;}
.formulier .blauw:hover{background-color:#76c8fc;}

.formulier .rood{background-color:#ffc8c8; border-color:#ad0909; color:#ad0909;}
.formulier .rood:hover{background-color:#ffb1b1;}

.formulier .groen{background-color:#bcec9f;	border-color:#40a519; color:#307e04;}
.formulier .groen:hover{background-color:#a3dd80;}

.formulier .oranje{background-color:#fdd2b9; border-color:#ff6000; color:#ff6000;}
.formulier .oranje:hover{background-color:#f0c194;}

.formulier .wit{background-color:#f4f4f4; border-color:#a7a7a7; color:#757575;}
.formulier .wit:hover{background-color:#dadada;}


/*/ AFBEELDINGEN /*/
.formulier .opslaan,
.formulier .opslaan:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/opslaan.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .bewerken, 
.formulier .wijzigen,
.formulier .bewerken:hover, 
.formulier .wijzigen:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/bewerken.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .accepteren,
.formulier .versturen,
.formulier .verzenden,
.formulier .bevestigen,
.formulier .accepteren:hover,
.formulier .versturen:hover,
.formulier .verzenden:hover,
.formulier .bevestigen:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/accepteren.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .verwijderen,
.formulier .verwijderen:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/verwijderen.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .inloggen,
.formulier .inloggen:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/inloggen.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .toevoegen,
.formulier .toevoegen:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/toevoegen.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .berekenen,
.formulier .berekenen:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/berekenen.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .aanvragen,
.formulier .aanvragen:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/aanvragen.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .zoeken,
.formulier .zoeken:hover,
.formulier .zoek,
.formulier .zoek:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/zoeken.png);
	background-repeat:repeat-x;
	background-position:top left;
}


.formulier .stap,
.formulier .stap:hover,
.stap, .stap:hover,
.stap, .stap:hover{
	background-image:url(/images/algemeen/stap.png);
	background-repeat:repeat-x;
	background-position:top right;
}

.formulier .groen.stap,
.formulier .groen.stap:hover,
.groen.stap, .groen.stap:hover,
.groen.stap, .groen.stap:hover{
	background-image:url(/images/algemeen/groen-stap.png);
	background-repeat:repeat-x;
	background-position:top right;
}


.formulier .verder,
.formulier .verder:hover,
.formulier .volgende,
.formulier .volgende:hover,
.verder, .verder:hover,
.volgende, .volgende:hover{
	padding-right:10px;
	background-image:url(/images/algemeen/verder.png);
	background-repeat:repeat-x;
	background-position:top right;
}

.formulier .terug,
.formulier .terug:hover,
.formulier .vorige,
.formulier .vorige:hover,
.terug, .terug:hover,
.vorige, .vorige:hover{
	padding-left:35px;
	background-image:url(/images/algemeen/terug.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.formulier .wit.verder,
.formulier .wit.verder:hover,
.formulier .wit.volgende,
.formulier .wit.volgende:hover,
.wit.verder, .wit.verder:hover,
.wit.volgende, .wit.volgende:hover{
	background-image:url(/images/algemeen/wit-verder.png);
	background-repeat:repeat-x;
	background-position:top right;
}

.formulier .wit.terug,
.formulier .wit.terug:hover,
.formulier .wit.vorige,
.formulier .wit.vorige:hover,
.wit.terug, .wit.terug:hover,
.wit.vorige, .wit.vorige:hover{
	background-image:url(/images/algemeen/wit-terug.png);
}


/*/ UITZONDERINGEN /*/
.formulier a.opslaan,
.formulier a.bewerken,
.formulier a.wijzigen,
.formulier a.accepteren,
.formulier a.versturen,
.formulier a.verzenden,
.formulier a.verwijderen,
.formulier a.inloggen,
.formulier a.toevoegen,
.formulier a.wit.terug,
.formulier a.wit.terug:hover,
.formulier a.wit.vorige,
.formulier a.wit.vorige:hover,
a.wit.terug, a.wit.terug:hover,
a.wit.vorige, a.wit.vorige:hover,
.formulier a.wit.verder,
.formulier a.wit.verder:hover,
.formulier a.wit.volgende,
.formulier a.wit.volgende:hover,
a.wit.verder, a.wit.verder:hover,
a.wit.volgende, a.wit.volgende:hover
{
	min-width:120px;
	min-width:auto !important;
	padding-left:30px;
	font-size:11px;
	
}

.formulier a.wit.verder,
.formulier a.wit.verder:hover,
.formulier a.wit.volgende,
.formulier a.wit.volgende:hover,
a.wit.verder, a.wit.verder:hover,
a.wit.volgende, a.wit.volgende:hover
{
	padding-left:10px;
	min-width:140px;
	min-width:auto !important;	
}


/*/////////////////////////////////*/
/*                                 */
/* TOOLTIP                         */
/*                                 */
/*/////////////////////////////////*/

span.tool span.tip {display: none;}
span.tool{
	background-image:url(/images/algemeen/informatie.png); 
	background-repeat:no-repeat; 
	background-position:4px 6px; 
	background-color:transparent;
	width:20px; 
	height:22px;
	cursor:pointer;
	float:left;
	position:absolute;
}

/* Mouse-over effect */
span.tool:hover span.tip {
  	display:block;
  	z-index:100;
  	position:relative;
  	top: 23px;
  	left: 0px;
 	min-width:280px;
  
	border:1px solid #999;
	background-color:#e2e2e2;
	color:#333;
	padding:5px;
	line-height:19px;
  
  	-moz-border-radius: 3px;
 	-webkit-border-radius: 3px;
 	-khtml-border-radius: 3px;
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.5);
}

/*/////////////////////////////////*/
/*                                 */
/* 	TABBLADEN                      */
/*                                 */
/*/////////////////////////////////*/

div.tabcontainer{
	width:100%;
	float:left;
	margin-bottom:10px;
}
	
div.tabcontainer div{
	float:left;
}
	
div.drie div{width:33.3%;}
div.vier div{width:25%;}
div.vijf div{width:20%;}	
div.zes div{width:16.6%;}

div.tabcontainer div a{
	background-color:#bebebe;
	background-image:url(/images/algemeen/tab-bg.png);
	background-position:center;
	color:#434343;	
	width:96%;
	float:left;
	line-height:30px;
	text-decoration:none;
	padding-top:0px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	
	border:1px solid #5cae3f;
}

div.tabcontainer div div{
	background-color:#cdcdcd;
	background-image:url(/images/algemeen/tab-bg.png);
	background-position:center;
	width:96%;
	float:left;
	line-height:30px;
	color:#838383;
	padding-top:0px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border:1px solid #999;
}

div.tabcontainer div span{
	width:18px;
	height:20px;
	float:left;
	background-image:url(/images/algemeen/groen.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	margin:5px 0 0 5px;
}

div.tabcontainer div.stap1 span{background-image:url(/images/algemeen/stap1.png);}
div.tabcontainer div.stap2 span{background-image:url(/images/algemeen/stap2.png);}
div.tabcontainer div.stap3 span{background-image:url(/images/algemeen/stap3.png);}
div.tabcontainer div.stap4 span{background-image:url(/images/algemeen/stap4.png);}
div.tabcontainer div.stap5 span{background-image:url(/images/algemeen/stap5.png);}
div.tabcontainer div.stap6 span{background-image:url(/images/algemeen/stap6.png);}
div.tabcontainer div.stap7 span{background-image:url(/images/algemeen/stap7.png);}
div.tabcontainer div.stap8 span{background-image:url(/images/algemeen/stap8.png);}

div.tabcontainer div.goed span{background-image:url(/images/algemeen/groen.png);}
div.tabcontainer div.goed a{color:#175a02; background-color:#beeeaf;}

div.tabcontainer div.actief span{background-image:url(/images/algemeen/grijs.png);}
div.tabcontainer div.actief div{color:#666; background-color:#FFF;}


/*/////////////////////////////////*/
/*                                 */
/* OVERIG                          */
/*                                 */
/*/////////////////////////////////*/

.formulier input[type=text].kenteken,
.formulier div.fout input[type=text].kenteken{
	width:150px;
	background:transparent;
	background-image:url(/images/algemeen/kenteken_veld.jpg);
	background-repeat:no-repeat;
	text-align:center;
	padding:5px 0 7px 7px;
	border:0px;
	margin:0px;
	font-size:18px;
	line-height:22px;
	text-transform:uppercase;
	font-weight: bold;
	float:left;
}

div.inputcalender{
	float:left;	
	width:210px;
}

span#geboortedatum_ID table{color:#000;}
div.inputcalender select{padding:3px; margin-top:5px; margin-right:1px;}

.calenderimage{
	margin-top:10px;
	float:left;
}

table.nieuwsbriefarchief_overzicht{width:100%;}
table.nieuwsbriefarchief_overzicht th{border-bottom:1px solid #CCC;}
table.nieuwsbriefarchief_overzicht td{line-height:30px; border-bottom:1px solid #e2e2e2;}
table.nieuwsbriefarchief_overzicht tr:hover td{background-image:url(/images/algemeen/zwart_5.png);}

input.date-pick {width:80px !important;}